[Bug 182653] Re: Please update to 1.01

John Dong john.dong at gmail.com
Wed Jan 16 16:54:53 GMT 2008


Urgh I was just about to deal with this, then realized the package is in
main now. Anyway, u-u-s should be unsubscribed and a core-dev should be
located to bump the version. There's a get-orig-source target already so
updating to 1.01 is quite trivial; the resulting sources I've confirmed
to build correctly on Hardy.

-- 
Please update to 1.01
https://bugs.launchpad.net/bugs/182653
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list